{
  "bbox": {
    "height": 30,
    "left": 58,
    "top": 15,
    "width": 263
  },
  "children": [
    "n2",
    "n9",
    "n10"
  ],
  "height": "30px",
  "nodeId": "n11",
  "originalClass": "style-nav-header-x_NEb",
  "selector": "div.arco-row.arco-row-align-center",
  "styleId": "style_7",
  "tag": "div",
  "width": "330.898px"
}